weblogic.common.internal.VersioningError: Incompatible service packs in CLASSPATH: (BEA Systems, WebLogic Server 6.1 SP4 11/08/2002 21:50:43 #221641 , 6.1.4.0) not compatible with (BEA Systems, WebLogic Server 6.1 SP3 06/19/2002 22:25:39 #190835 , 6.1.3.0)

Oracle Community | 3004 | 1 decade ago
tip
Your exception is missing from the Samebug knowledge base.
Here are the best solutions we found on the Internet.
Click on the to mark the helpful solution and get rewards for you help.
  1. 0

    Call another WebLogic's EJBs from resource adapter?

    Oracle Community | 1 decade ago | 3004
    weblogic.common.internal.VersioningError: Incompatible service packs in CLASSPATH: (BEA Systems, WebLogic Server 6.1 SP4 11/08/2002 21:50:43 #221641 , 6.1.4.0) not compatible with (BEA Systems, WebLogic Server 6.1 SP3 06/19/2002 22:25:39 #190835 , 6.1.3.0)
  2. 0

    weblogic.common.internal.VersioningError

    Google Groups | 1 decade ago | Charles Goff
    weblogic.common.internal.VersioningError: No WebLogic packages defined in CLASSPATH
  3. 0

    weblogic.common.internal.VersioningError: No WebLogic packages defined in CLASSPATH

    Google Groups | 1 decade ago | Tom Muldoon
    weblogic.common.internal.VersioningError: No WebLogic packages defined in CLASSPATH
  4. Speed up your debug routine!

    Automated exception search integrated into your IDE

  5. 0

    weblogic.common.internal.VersioningError: No WebLogic packages defined in CLASSPATH

    Google Groups | 1 decade ago | kamal gupta
    weblogic.common.internal.VersioningError: No WebLogic packages defined in CLASSP ATH
  6. 0

    Popular weblogic VersioningError occuring with Orion even with proper manifest file.

    Google Groups | 1 decade ago | Rais
    weblogic.common.internal.VersioningError: No WebLogic packages defined in CLASSPATH

    Not finding the right solution?
    Take a tour to get the most out of Samebug.

    Tired of useless tips?

    Automated exception search integrated into your IDE

    Root Cause Analysis

    1. weblogic.common.internal.VersioningError

      Incompatible service packs in CLASSPATH: (BEA Systems, WebLogic Server 6.1 SP4 11/08/2002 21:50:43 #221641 , 6.1.4.0) not compatible with (BEA Systems, WebLogic Server 6.1 SP3 06/19/2002 22:25:39 #190835 , 6.1.3.0)

      at weblogic.common.internal.VersionInfo.verifyPackages()
    2. weblogic.common.internal
      VersionInfo.initialize
      1. weblogic.common.internal.VersionInfo.verifyPackages(VersionInfo.java:128)
      2. weblogic.common.internal.VersionInfo.<init>(VersionInfo.java:60)
      3. weblogic.common.internal.VersionInfo.initialize(VersionInfo.java:79)
      3 frames
    3. weblogic.kernel
      Kernel.ensureInitialized
      1. weblogic.kernel.Kernel.initialize(Kernel.java:122)
      2. weblogic.kernel.Kernel.ensureInitialized(Kernel.java:101)
      2 frames
    4. weblogic.jndi
      WLInitialContextFactoryDelegate.<init>
      1. weblogic.jndi.WLInitialContextFactoryDelegate.<init>(WLInitialContextFactoryDelegate.java:166)
      1 frame
    5. Java RT
      Class.newInstance
      1. java.lang.Class.newInstance0(Native Method)
      2. java.lang.Class.newInstance(Class.java:232)
      2 frames
    6. weblogic.jndi
      WLInitialContextFactory.getInitialContext
      1. weblogic.jndi.WLInitialContextFactory.getInitialContext(WLInitialContextFactory.java:147)
      1 frame
    7. Java RT
      Constructor.newInstance
      1. javax.naming.InitialContext.getDefaultInitCtx(InitialContext.java:241)
      2. javax.naming.InitialContext.init(InitialContext.java:217)
      3. javax.naming.InitialContext.<init>(InitialContext.java:193)
      4. java.lang.reflect.Constructor.newInstance(Native Method)
      4 frames